{% extends 'bootstrap3/bootstrap3.html'%}

{% load staticfiles %}

{% load bootstrap3 %}

{% load bootstrap_themes %}

{% bootstrap_styles theme="simplex" type="min.css" %}

{% block bootstrap3_content %}

<nav class="navbar navbar-inverse navbar-fixed-top">
<div class="container"> </div>
</nav>

<head>
    <meta charset="UTF-8">
    <title>Title</title>
    <link rel="stylesheet" type="text/css"   href="{% static 'css/style.css' %}">
</head>
<div class = "header">
{% block content %}
<body >

</body>
{% endblock %}
    </div>
{% endblock %}

